/* CSS Document */
@import url(http://fonts.googleapis.com/css?family=Rambla:400,700,400italic,700italic|Sanchez);
/* line 16, sass/main.scss */
html {
  margin: 0;
  padding: 0;
  height: 100%;
  font-family: 'Rambla', sans-serif;
}
/* line 22, sass/main.scss */
html body {
  margin: 0;
  padding: 0;
  height: 100%;
  font-size: 1em;
  background-color: #00661A;
  background-image: url(background_gradient_repeat.png);
  background-repeat: repeat-x;
  position: relative;
}
/* line 35, sass/main.scss */
html body #background-pattern {
  position: absolute;
  width: 100%;
  min-height: 100%;
  background-image: url(background_pattern_repeat.png);
  background-repeat: repeat;
}
/* line 45, sass/main.scss */
html body #background-pattern header {
  margin: 0 auto;
  width: 978px;
  height: 272px;
  position: relative;
}
/* line 54, sass/main.scss */
html body #background-pattern header h1 {
  margin: 0;
  padding: 0;
  height: 100%;
  width: 100%;
  position: relative;
  z-index: 200;
  overflow: hidden;
  -moz-border-radius-bottomleft: 4px;
  -webkit-border-bottom-left-radius: 4px;
  border-bottom-left-radius: 4px;
  -moz-border-radius-bottomright: 4px;
  -webkit-border-bottom-right-radius: 4px;
  border-bottom-right-radius: 4px;
  background-image: url(header_overlay.png);
  background-repeat: no-repeat;
}
/* line 71, sass/main.scss */
html body #background-pattern header h1 span {
  visibility: hidden;
}
/* line 76, sass/main.scss */
html body #background-pattern header .slides {
  height: 272px;
  width: 978px;
  overflow: hidden;
  position: relative;
  z-index: 90;
  margin: -272px auto 0 auto;
  background-color: #00238C;
  -moz-border-radius-bottomleft: 4px;
  -webkit-border-bottom-left-radius: 4px;
  border-bottom-left-radius: 4px;
  -moz-border-radius-bottomright: 4px;
  -webkit-border-bottom-right-radius: 4px;
  border-bottom-right-radius: 4px;
}
/* line 88, sass/main.scss */
html body #background-pattern header .slides img {
  height: 100%;
  width: 100%;
  display: block;
  overflow: hidden;
  -moz-border-radius-bottomleft: 4px;
  -webkit-border-bottom-left-radius: 4px;
  border-bottom-left-radius: 4px;
  -moz-border-radius-bottomright: 4px;
  -webkit-border-bottom-right-radius: 4px;
  border-bottom-right-radius: 4px;
}
/* line 99, sass/main.scss */
html body #background-pattern #logo {
  margin: -104px auto 0 auto;
  width: 978px;
  height: 222px;
  position: relative;
  z-index: 300;
  background-image: url(logo.png);
  background-repeat: no-repeat;
  background-position: 22px top;
}
/* line 114, sass/main.scss */
html body #background-pattern #container {
  width: 978px;
  margin: -103px auto 0 auto;
  padding: 103px 0 0 0;
  background-color: #FFFFFF;
  overflow: hidden;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
}
/* line 126, sass/main.scss */
html body #background-pattern #container nav#main {
  width: 220px;
  margin: 0 0 30px 26px;
  padding: 14px 0 0 0;
  float: left;
  font-family: 'Sanchez', serif;
  position: relative;
  z-index: 350;
}
/* line 136, sass/main.scss */
html body #background-pattern #container nav#main #search_form {
  margin: 0;
  text-align: center;
  color: #000000;
  display: block;
  background: #DEDEE1;
  background: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2UzZTNlNiIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2RhZGFkZCIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #e3e3e6), color-stop(100%, #dadadd));
  background: -moz-linear-gradient(#e3e3e6, #dadadd);
  background: -webkit-linear-gradient(#e3e3e6, #dadadd);
  background: linear-gradient(#e3e3e6, #dadadd);
  *zoom: 1;
  filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FFE3E3E6', endColorstr='#FFDADADD');
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  overflow: hidden;
}
/* line 149, sass/main.scss */
html body #background-pattern #container nav#main #search_form div {
  padding: 6px 0;
}
/* line 152, sass/main.scss */
html body #background-pattern #container nav#main #search_form div label {
  display: inline;
  margin: 0;
  padding: 0;
  vertical-align: middle;
  font-size: 0.75em;
  text-transform: uppercase;
}
/* line 160, sass/main.scss */
html body #background-pattern #container nav#main #search_form div input {
  vertical-align: middle;
}
/* line 163, sass/main.scss */
html body #background-pattern #container nav#main #search_form div input[type="text"] {
  width: 110px;
  margin: 0 4px;
  background-color: #FFFFFF;
  vertical-align: middle;
  font-size: 1em;
  border: none;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
}
/* line 172, sass/main.scss */
html body #background-pattern #container nav#main #search_form div input[type="image"] {
  border: none;
  width: 16px;
  height: 16px;
  margin: 0;
}
/* line 181, sass/main.scss */
html body #background-pattern #container nav#main p#folder {
  margin: 17px 0 0 0;
  padding: 0px 10px 10px 10px;
  color: #000000;
  background-image: url(folder_arrow.png);
  background-repeat: no-repeat;
  background-position: center bottom;
  text-align: center;
  font-size: 0.7em;
}
/* line 195, sass/main.scss */
html body #background-pattern #container nav#main p#folder a {
  color: #000000;
  text-decoration: none;
}
/* line 199, sass/main.scss */
html body #background-pattern #container nav#main p#folder a:hover {
  text-decoration: underline;
}
/* line 204, sass/main.scss */
html body #background-pattern #container nav#main ul {
  list-style-type: none;
  padding: 0px;
  margin: 10px 0 0 0;
}
/* line 209, sass/main.scss */
html body #background-pattern #container nav#main ul li {
  margin: 0 0 5px 0;
  padding: 0;
  position: relative;
  z-index: 1;
}
/* line 215, sass/main.scss */
html body #background-pattern #container nav#main ul li a {
  margin: 0px;
  display: block;
  text-decoration: none;
  padding: 8px 12px;
  color: #FFFFFF;
  background-color: #00468C;
  font-size: 0.9em;
  overflow: hidden;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}
/* line 228, sass/main.scss */
html body #background-pattern #container nav#main ul li.uber a, html body #background-pattern #container nav#main ul li:hover > a {
  color: #FFFFFF;
  background-color: #006DD9;
}
/* line 233, sass/main.scss */
html body #background-pattern #container nav#main ul li ul {
  display: none;
  position: absolute;
  width: 220px;
  left: 100%;
  top: 0px;
  margin: 0 0 0 3px;
  text-align: left;
  background-color: #006DD9;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  -moz-box-shadow: rgba(0, 0, 0, 0.3) 1px 1px 7px;
  -webkit-box-shadow: rgba(0, 0, 0, 0.3) 1px 1px 7px;
  box-shadow: rgba(0, 0, 0, 0.3) 1px 1px 7px;
}
/* line 247, sass/main.scss */
html body #background-pattern #container nav#main ul li ul:before {
  content: "";
  position: absolute;
  top: -150px;
  right: -150px;
  bottom: -150px;
  left: -3px;
  background-image: url(transparent_background.png);
}
/* line 258, sass/main.scss */
html body #background-pattern #container nav#main ul li ul li {
  margin: 0;
  padding: 0;
  border-top: 1px dashed #70ADEA;
}
/* line 263, sass/main.scss */
html body #background-pattern #container nav#main ul li ul li a {
  line-height: 120%;
  color: #FFFFFF;
  background-color: transparent;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
}
/* line 270, sass/main.scss */
html body #background-pattern #container nav#main ul li ul li.uber a, html body #background-pattern #container nav#main ul li ul li:hover > a {
  color: #FFFFFF;
  background: #008A23;
  background: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwYjIyZCIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzAwNjYxYSIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #00b22d), color-stop(100%, #00661a));
  background: -moz-linear-gradient(#00b22d, #00661a);
  background: -webkit-linear-gradient(#00b22d, #00661a);
  background: linear-gradient(#00b22d, #00661a);
  *zoom: 1;
  filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FF00B22D', endColorstr='#FF00661A');
}
/* line 277, sass/main.scss */
html body #background-pattern #container nav#main ul li ul > :first-child {
  border-top: none;
}
/* line 280, sass/main.scss */
html body #background-pattern #container nav#main ul li ul > :first-child:before {
  content: "";
  position: absolute;
  top: 7px;
  left: -15px;
  width: 0px;
  height: 0px;
  border-style: solid;
  border-width: 9px 15px 9px 0;
  border-color: transparent #FFFFFF transparent transparent;
}
/* line 292, sass/main.scss */
html body #background-pattern #container nav#main ul li ul > :first-child:after {
  content: "";
  position: absolute;
  top: 10px;
  left: -9px;
  width: 0px;
  height: 0px;
  border-style: solid;
  border-width: 6px 9px 6px 0;
  border-color: transparent #006DD9 transparent transparent;
}
/* line 305, sass/main.scss */
html body #background-pattern #container nav#main ul li ul > :first-child.uber:after, html body #background-pattern #container nav#main ul li ul > :first-child:hover:after {
  border-color: transparent #008A23 transparent transparent;
}
/* line 310, sass/main.scss */
html body #background-pattern #container nav#main ul li ul > :first-child a {
  -moz-border-radius-topleft: 8px;
  -webkit-border-top-left-radius: 8px;
  border-top-left-radius: 8px;
  -moz-border-radius-topright: 8px;
  -webkit-border-top-right-radius: 8px;
  border-top-right-radius: 8px;
}
/* line 314, sass/main.scss */
html body #background-pattern #container nav#main ul li ul > :last-child a {
  -moz-border-radius-bottomleft: 8px;
  -webkit-border-bottom-left-radius: 8px;
  border-bottom-left-radius: 8px;
  -moz-border-radius-bottomright: 8px;
  -webkit-border-bottom-right-radius: 8px;
  border-bottom-right-radius: 8px;
}
/* line 319, sass/main.scss */
html body #background-pattern #container nav#main ul li:hover > ul {
  display: block;
}
/* line 326, sass/main.scss */
html body #background-pattern #container #content {
  float: left;
  width: 672px;
  margin: -8px 30px 30px 30px;
  overflow: hidden;
  padding: 0;
  position: relative;
  z-index: 325;
  color: #464646;
  font-size: 0.9em;
}
/* line 342, sass/main.scss */
html body #background-pattern #container #content nav#breadcrumbs {
  font-size: 0.7em;
  margin: 0 0 5px 0;
}
/* line 347, sass/main.scss */
html body #background-pattern #container #content > :first-child {
  margin-top: 0;
}
/* line 351, sass/main.scss */
html body #background-pattern #container #content a {
  color: #009406;
  font-weight: bold;
}
/* line 355, sass/main.scss */
html body #background-pattern #container #content a:hover {
  color: #00448D;
  font-weight: bold;
}
/* line 361, sass/main.scss */
html body #background-pattern #container #content h1, html body #background-pattern #container #content h2, html body #background-pattern #container #content h3, html body #background-pattern #container #content p {
  padding: 0px;
  margin: 0 0 7px 0;
}
/* line 366, sass/main.scss */
html body #background-pattern #container #content h1, html body #background-pattern #container #content h2, html body #background-pattern #container #content h3 {
  line-height: 120%;
  margin-top: 15px;
  font-family: 'Sanchez', serif;
  font-weight: normal;
}
/* line 372, sass/main.scss */
html body #background-pattern #container #content h1 {
  color: #006ADC;
}
/* line 375, sass/main.scss */
html body #background-pattern #container #content h2 {
  color: #009319;
}
/* line 378, sass/main.scss */
html body #background-pattern #container #content h3 {
  color: #000000;
}
/* line 384, sass/main.scss */
html body #background-pattern footer {
  height: 31px;
  width: 918px;
  padding: 30px;
  margin: 0 auto;
  font-size: 10px;
  color: #FFFFFF;
}
/* line 394, sass/main.scss */
html body #background-pattern footer a {
  color: #FFFFFF;
  text-decoration: none;
}
/* line 398, sass/main.scss */
html body #background-pattern footer a:hover {
  color: #FFCC00;
}
/* line 403, sass/main.scss */
html body #background-pattern footer #spike_footer {
  height: 31px;
  position: relative;
  z-index: 110;
}

/* line 414, sass/main.scss */
.clearfix:before,
.clearfix:after {
  content: " ";
  /* 1 */
  display: table;
  /* 2 */
}

/* line 420, sass/main.scss */
.clearfix:after {
  clear: both;
}

/*
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */
/* line 429, sass/main.scss */
.clearfix {
  *zoom: 1;
}
